<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Nine Class Discussion]]></title><text texttype="text/html"><![CDATA[<p><span style="font-family: arial,helvetica,sans-serif;"><span new="" times=""><font color="#000000">Please participate in the Lesson Nine class discussion.</font></span></span></p>

<p><span style="font-family: arial,helvetica,sans-serif;"><span new="" times=""><font color="#000000">Comment on the following statement by Dr. Ullman about the role of Christ as Prophet: &ldquo;He is not only the messenger of divine revelation, but also the source of revelation.&rdquo;</font></span></span></p>

<p><span style="font-family: arial,helvetica,sans-serif;"><span new="" times=""><font color="#000000">Comment on the following quote by Gavin Ortlund: &ldquo;Our salvation consists of both a bloody cross and an empty tomb, both a Friday afternoon&rsquo;s agony and a Sunday morning&rsquo;s vindication&mdash;and the latter is not merely proof of the gospel, but part of the gospel.&rdquo;</font></span></span></p>
]]></text></dt:topic>
